local fn = _gn(0x1ED8588524AC9BE1)
--- paletteHash: https://raw.githubusercontent.com/femga/rdr3_discoveries/master/clothes/cloth_color_palletes.lua
function Global.SetTextureLayerPallete(textureId, layerId, paletteHash)
	return fn(textureId, layerId, _ch(paletteHash))
end
